html{ font-family: tahoma,"HanHei SC","Microsoft YaHei",Arial,helvetica,sans-serif;}
body,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,legend,input,button,textarea,select,p,blockquote,th,td {
    margin: 0;
    padding: 0
}
.clear{*zoom:1}
.clear:after {clear: both;height: 0;overflow: hidden;display: block;visibility: hidden;content: "."}
table {border-collapse: collapse;border-spacing: 0}
fieldset,img,iframe {border: 0}
address,cite,dfn,em,var,i {font-style: normal}
li{list-style: none;}
caption,th{text-align: left}
h1,h2,h3,h4,h5,h6 {font-size: 100%;font-weight: normal}
sup {vertical-align: text-top}
sub {vertical-align: text-bottom}
body {
    background: #ffffff;
    min-width: 1200px;
    font-family: tahoma,"HanHei SC","Microsoft YaHei",Arial,helvetica,sans-serif;
}
a{text-decoration: none; cursor: pointer}
a:hover {text-decoration: none}
input,label,form {padding: 0;margin: 0}
select,textarea,img,fieldset,input {vertical-align: middle}
/*p{font-weight: lighter}*/
.container{margin: 0 auto;width: 1200px;}


/*banner开始*/

.VPS_ban{
    width: 100%;
    height: 500px;
    box-sizing: border-box;
    background: url("images/hwVPS_ban.jpg") no-repeat top center;
}
.VPS_bCon{
    box-sizing: border-box;
    padding-top: 142px;
}
.gnVPS_ban{background: url("images/gnVps_ban.jpg") no-repeat top center;}
.huhVPS_ban{background: url("images/hunhVps_ban.jpg") no-repeat top center;}
.VPS_bCon>p:nth-child(1){font-size: 42px;color: #fff;font-weight: bold}
.VPS_bCon>p:nth-child(2){font-size: 18px;color: #fff;width: 554px;text-align: justify;line-height: 30px;margin-top: 30px;margin-bottom: 45px}
.huhVPS_ban>.VPS_bCon>p:nth-child(2){width: 510px;}
.vps_nav>ul>li{float: left;margin-right: 306px;}
.vps_nav>ul>li:last-child{margin-right: 0px;}
.VPS_zx{display: block;width: 154px;height: 35px;border: 1px solid #fff;line-height: 35px;color: #fff;text-align: center;font-size: 14px;transition: all 0.5s ease 0s;}
.VPS_zx:hover{background: #fff;color: #333}
.vps_nav{width: 100%;box-sizing: border-box;border-top: 1px solid #c8c9ca;margin-top: 74px;height: 57px}
.gnVPS_nav{border-top: 1px solid #434343;}
.huhVPS_nav{border-top: 1px solid #2c528b;}
.vps_navTxt{display: inline-block;width: 196px;height: 57px;font-size: 18px;color: #fff;line-height: 57px;text-align: center }
.vps_navTxt:hover{color: #333;background: #f9f9f9;    transition: all 0.5s ease 0s; }
.vps_navAct{color: #333;background: #f9f9f9;}
/*banner结束*/

/*内容一开始*/

.vps_con1{box-sizing: border-box;padding-top: 88px;padding-bottom: 71px;width: 100%;background: #f9f9f9}
.vps_tit{font-size: 30px;color: #333;text-align: center;font-weight: bold;}
.vps_c1Con{margin-top: 43px}
.vps_csXz{margin-bottom: 28px}
.vps_sf>span{display: inline-block;width: 8px;height: 8px;background: #4d8df9;margin-right: 18px}
.vps_cs>span{display: inline-block;width: 2px;height: 13px;background: #4d8df9;margin-left: 10px}
.vps_sf{font-size: 18px;color: #333;font-weight: bold}
.vps_cs{box-sizing: border-box;padding-left: 26px;}
.vps_sfXz{border-top: 1px solid #f0efee;margin-top: 27px;box-sizing: border-box;padding-top: 24px;padding-left: 29px}
.vps_sfXz>a{font-size: 16px;color: #333;;margin-right: 50px;margin-bottom: 33px;display: inline-block;line-height: 28px;font-weight: bold;}
.vps_sfXz>a:hover{color: #4d8df9;border-bottom: 2px solid #4d8df9}
.vps_sfXz .vps_sfXzAC{color: #ff8900;border-bottom: 2px solid #ff8900}
.vps_csLc{float: left;display: none}
.vps_csLc>li{  transition:  All 0.4s ease-in-out;width: 285px;height: 487px;box-sizing: border-box;background: #fff;padding: 0 23px;margin-right: 20px;float: left}
.vps_csLc>li:hover{-webkit-transform: translate(0, -10px);box-shadow: 0 0 10px #eeeeee}
.vps_csLc>li:nth-child(4n){margin-right: 0px;}
.vps_csLc>li>p{text-align: center;color: #333;}
.vps_csListTit{height: 86px;line-height: 86px;font-size: 18px;border-bottom: 1px solid #eee;font-weight: bold;}
.vps_xh{font-size: 14px;margin-top: 30px;}
.vps_jg{color: #4d8df9;margin-top: 35px;margin-bottom: 29px;}
.vps_jg>span{color: #ff8900;font-size: 24px;}
.vps_ljGm{display:block;width: 200px;height: 36px;color: #fff;line-height: 36px;text-align: center;margin: 0 auto;font-size: 14px;background: #4d8df9}
.vps_ljGm:hover{background: #2e72e3}


/*国内vps*/
.gnVps_sfXz{border-top: 1px solid #f0efee;margin-top: 27px;box-sizing: border-box;padding-top: 24px;padding-left: 29px}
.gnVps_csXz{border-top: none;margin-top: 0;box-sizing: border-box;padding-top: 24px;padding-left: 29px}
.gnVps_sfXz>a{font-size: 16px;color: #333;;margin-right: 50px;margin-bottom: 33px;display: inline-block}
.gnVps_csList>a{font-size: 16px;color: #333;;margin-right: 50px;margin-bottom: 33px;display: inline-block;line-height: 28px}
.gnVps_csList>a:hover{color: #4d8df9;border-bottom: 2px solid #4d8df9}
.gnVps_sfXz>a:hover{color: #4d8df9}
.gnVps_sfXz  .gnVps_sfXzAC{color: #ff8900;}
.gnVps_csList  .gnVps_sfXzAC{color: #ff8900;border-bottom: 2px solid #ff8900}
.gnVps_csList{float: left;display: none}
.gnVPS_csList>.vps_csList{float: left;display: none}
/*内容一结束*/

/*内容二开始*/
.vps_con2{box-sizing: border-box;padding-top: 88px;padding-bottom: 71px;width: 100%;background: #fff}
.vps_c2Con{margin-top: 43px}


.vps_ys>li{
    width: 250px;
    box-sizing: border-box;
    padding: 38px 0;
    text-align: center;
    float: left;
    margin-right: 66px;
    margin-bottom: 70px;
}
.vps_ys>.vps_mt{margin-bottom: 0px}
.vps_ys>li:nth-child(4n){margin-right: 0}
/*.vps_ys>li:hover{background: #fff;box-shadow: 0 0 3px #eee}*/
.vps_ys>li>.vps_ysImg{
    width: 48px;
    height: 48px;
    margin: 0 auto;
}
.vps_ys>li:hover>.vps_ysImg{background-size: 100%;}

.vps_ys>li:nth-child(1)>.vps_ysImg{background: url("images/vps_aq.png") no-repeat top center;}
.vps_ys>li:nth-child(1):hover>.vps_ysImg{background: url("images/vps_aq1.png") no-repeat top center;}

.vps_ys>li:nth-child(2)>.vps_ysImg{background: url("images/vps_sd.png") no-repeat top center;}
.vps_ys>li:nth-child(2):hover>.vps_ysImg{background: url("images/vps_sd1.png") no-repeat top center;}

.vps_ys>li:nth-child(3)>.vps_ysImg{background: url("images/vps_wd.png") no-repeat top center;}
.vps_ys>li:nth-child(3):hover>.vps_ysImg{background: url("images/vps_wd1.png") no-repeat top center;}

.vps_ys>li:nth-child(4)>.vps_ysImg{background: url("images/vps_yj.png") no-repeat top center;}
.vps_ys>li:nth-child(4):hover>.vps_ysImg{background: url("images/vps_yj1.png") no-repeat top center;}

.vps_ys>li:nth-child(5)>.vps_ysImg{background: url("images/vps_gx.png") no-repeat top center;}
.vps_ys>li:nth-child(5):hover>.vps_ysImg{background: url("images/vps_gx1.png") no-repeat top center;}

.vps_ys>li:nth-child(6)>.vps_ysImg{background: url("images/vps_ff.png") no-repeat top center;}
.vps_ys>li:nth-child(6):hover>.vps_ysImg{background: url("images/vps_ff1.png") no-repeat top center;}

.vps_ys>li:nth-child(7)>.vps_ysImg{background: url("images/vps_yw.png") no-repeat top center;}
.vps_ys>li:nth-child(7):hover>.vps_ysImg{background: url("images/vps_yw1.png") no-repeat top center;}

.vps_ys>li:nth-child(8)>.vps_ysImg{background: url("images/vps_fw.png") no-repeat top center;}
.vps_ys>li:nth-child(8):hover>.vps_ysImg{background: url("images/vps_fw1.png") no-repeat top center;}

.vps_ys>li>p:nth-child(2){
    font-size: 18px;
    margin-top: 30px;
    margin-bottom: 19px;
font-weight: bold;
}
.vps_ys>li>p:nth-child(3){
    width: 172px;
    font-size: 14px;
    color: #777777;
    line-height: 24px;
    letter-spacing:2px;
    margin: 0 auto;
}
/*内容二结束*/

/*内容三开始*/
.vps_con3{box-sizing: border-box;padding-top: 88px;padding-bottom: 71px;width: 100%;background: #f9f9f9}
.vps_c3Con{margin-top: 43px}
.vps_line{
    float: left;
    width: 1px;
    height: 100px;
    background: #ebebeb;
    margin-top: 85px;
    margin-left: 64px;
}
.vps_ynL{float: left;width: 536px;}
.vps_ynL>li{
    font-size: 14px;
    margin-top: 30px;
}
.vps_ynL>li>a{color: #333}
.vps_ynL>li>a:hover{color: #3cabff}
.vps_ynL>li>span{
    display: inline-block;
    width: 18px;
    height: 18px;
    background: #4d8df9;
    color: #fff;
    font-size: 12px;
    text-align: center;
    line-height: 18px;
    margin-right: 16px;
}
.vps_ynR{float: right;width: 436px;}
/*内容三结束*/
